# State

This section is coming soon.

This section will cover State bugs (Explain state related bugs that could cause network to get out of sync, and how to solve them)

- Doing state modification outside of the "apply" function
- Using global accounts for synchronizing application state across nodes
